[ModeList]
1F=G2
[History]
RecentCount=27
Recent0=1;app.pk;/mtd0/app.pk
Recent1=1;g3FNV.so;/mtd0/dll/g3FNV.so
Recent2=1;libdatabase.so;/mtd0/dll/libdatabase.so
Recent3=1;libsdkcanvas.so;/mtd0/dll/libsdkcanvas.so
Recent4=1;libsdkmultilang.so;/mtd0/dll/libsdkmultilang.so
Recent5=1;libxgdmodule.so;/mtd0/dll/libxgdmodule.so
Recent6=1;manage.so;/mtd0/dll/manage.so
Recent7=1;printHeaderFNV.bmp;/mtd0/res/printHeaderFNV.bmp
Recent8=1;g3FNVbillpayment.ini;/mtd0/res/g3FNVbillpayment.ini
Recent9=1;g3FNVca.crt;/mtd0/res/g3FNVca.crt
Recent10=1;g3FNVcardbin.ini;/mtd0/res/g3FNVcardbin.ini
Recent11=1;mnginit.ini;/mtd0/res/mnginit.ini
Recent12=1;mnglocal.ini;/mtd0/res/mnglocal.ini
Recent13=1;multitask.ini;/mtd0/res/multitask.ini
Recent14=1;background.bmp;/mtd0/res/background.bmp
Recent15=1;mainFNV.bmp;/mtd0/res/mainFNV.bmp
Recent16=1;sdkSysLanguage.ini;/mtd0/res/sdkSysLanguage.ini
Recent17=1;sdkUserLanguage.ini;/mtd0/res/sdkUserLanguage.ini
Recent18=1;manage_ca.pem;/mtd0/res/manage_ca.pem
Recent19=1;manage_client.pem;/mtd0/res/manage_client.pem
Recent20=1;manage_key.pem;/mtd0/res/manage_key.pem
Recent21=1;arabic1212.bin;/mtd0/res/arabic1212.bin
Recent22=1;arabic1616.bin;/mtd0/res/arabic1616.bin
Recent23=1;arabic2424.bin;/mtd0/res/arabic2424.bin
Recent24=1;arabic3232.bin;/mtd0/res/arabic3232.bin
Recent25=1;arabic4848.bin;/mtd0/res/arabic4848.bin
Recent26=1;ascii1224mb.bin;/mtd0/res/ascii1224mb.bin